header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hellsing
  repository: kara.moe
  conditions:
    tagPresence:
      - ba85ffa1-f21c-4ddd-84e2-6809e3e26369
      - 7bfd861f-76c4-4215-986a-f83a8d94c617
  actions:
    addTag:
      - tid: 5d9872d4-6170-436c-81b9-1e8b46f71e1e
        type: 18
